* {
    font-family: 'Source Sans Pro', sans-serif;
}


@font-face {
    font-family: 'australiaregular';
    src: url('../fonts/australia_script-webfont.woff2') format('woff2'),
        url('../fonts/australia_script-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bodoni_svtytwo_itc_ttbook';
    src: url('../fonts/bod72w---webfont.woff2') format('woff2'),
        url('../fonts/bod72w---webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'apple_chancerychancery';
    src: url('../fonts/apple_chancery-webfont.woff2') format('woff2'),
        url('../fonts/apple_chancery-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FeelfreePersonalUse-Regular';
    src: url('../fonts/FeelfreePersonalUse-Regular.woff2') format('woff2'),
        url('../fonts/FeelfreePersonalUse-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gracility-Regular';
    src: url('../fonts/Gracility-Regular.woff2') format('woff2'),
        url('../fonts/Gracility-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NatureBeautyPersonalUse';
    src: url('../fonts/NatureBeautyPersonalUse.woff2') format('woff2'),
        url('../fonts/NatureBeautyPersonalUse.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SnowPuppetsPersonalUse-Medium';
    src: url('../fonts/SnowPuppetsPersonalUse-Medium.woff2') format('woff2'),
        url('../fonts/SnowPuppetsPersonalUse-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'australiaregular';
    src: url('../fonts/australia_script-webfont.woff2') format('woff2'),
        url('../fonts/australia_script-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* p { */
	/* text-align: justify; */
/* } */
.news-title07 {
      font-family: 'Source Sans Pro', sans-serif;
}
:root {
    --bs-green: #006b2f;
    --bs-bd-radius: 20px;
    --bs-maroon-brand: #E32A25;
    --bs-maroon-dark: #52000f;
    --bs-orange-brand: #FF961B;
}

.subpage .main-header {
    min-height: auto;
    color: var(--bs-maroon-brand);
}

.subpage .main-header a {
    color: var(--bs-maroon-brand) !important;
    text-shadow: none !important;
    font-weight: bold;
}

.uc-list-menu {
    list-style-type: none;
    padding-left: 0px;
}

span.close-menu {
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 70px;
    margin-top: 10px;
	color: #800000;
}

.uc-close-side-menu {
    position: absolute;
    right: 25px;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.uc-side-menu-title {
    font-size: 2em;
    font-family: "Australia", Sans-serif;
    font-weight: bold;
    padding: 20px 20px 20px 20px;
    background-color: #FFFFFF;
    color: #800000;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: rgba(255, 255, 255, 0.39);
}

.uc-list-menu li a {
    padding: 20px 20px 20px 20px;
    display: block;
    border-bottom: 1px solid #ffffff59;
}

.main-header nav a,
.uc-list-menu li a {
    color: #fff !important;
    text-transform: uppercase !important;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 30%);
    font-weight: bold;
    text-decoration: none;
}

.main-header nav a:hover {
    color: var(--bs-maroon-brand) !important;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

#carousel-main .carousel-caption {
    top: 0px;
    bottom: auto;
}

.carousel,
#video-banner {
    margin-top: -170px;
}

#video-banner {
    width: 100% !important;
    min-height: 100%;
    display: block;
}

.carousel img {
    width: 100%;
}

.carousel-caption {
    top: 30%;
    text-align: left;
}

.carousel-caption h1 {
    font-size: 7em;
    font-weight: bold;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 30%);
    font-family: australiaregular;
    margin-bottom: 50px;
}


.carousel-indicators [data-bs-target] {
    background-color: var(--bs-maroon-brand) !important;
    height: 5px;
    width: 50px;
}

.sec-header {
    text-align: center;
}

.sec-header h2,
.sec-about-cap h2 {
    font-weight: bold;
}

.sec-header h2 {
    color: var(--bs-maroon-brand);
}

.sec-header h2 span,
.sec-about-cap h2 span {
    color: var(--bs-maroon-brand);
}

.service h4 {
    color: var(--bs-maroon-brand);
    font-weight: 700;
}

.service,
.app-service,
.sec-app,
.pres-message,
.testi-entry {
    border-radius: var(--bs-bd-radius) !important;
}

.pres-message p {
    font-size: 20px;
}

.carousel.innovation .carousel-caption {
    color: #000;
    text-align: left;
    position: static !important;
}


.carousel-indicators {
    bottom: -45px !important;
}

.main-footer {
    background-image: url("../images/footer-bg.png");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 100px 0 50px;
}

.subpage .main-footer {
    margin-top: -115px;
}

.main-footer .social-links {
    list-style-type: none;
    padding: 0;
}

.main-footer .link-button-image {
    height: 50px;
    margin-bottom: .5rem;
}

.main-footer .social-links li {
    display: inline;
    margin-right: .5rem;
}

.testi-author-main span {
    color: var(--bs-green);
}

.testi-author {
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    width: 85px;
    height: 85px;
    border: 1px solid #efeff2;
}

.testi-caption p {
    margin: 0;
    font-weight: bold;
}

.testi-caption .author-name span {
    color: var(--bs-green);
    font-weight: normal;
}

.sec-tourism {
    background-image: url('../images/bg-tourism.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}


.sec-about {
    background-image: url('../images/bg-about.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sec-royal-family {
    background-image: url('../images/family-bg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0 !important;
}

.subpage .sec-tourism,
.subpage .sec-news,
.subpage .sec-about {
    background-image: url('../images/bg-royal-fam.png');
}

.sec-royal-family .family h4 {
    font-weight: bold;
    color: var(--bs-maroon-brand);
}

.sec-royal-family .family {
    border: none;
    background-color: transparent;
}


.sec-about {
    padding-top: 150px;
    min-height: 450px;
}

.subpage .sec-about {
    padding-top: 50px !important;
}

.about-text p {
    line-height: 30px;
}

.sec-title {
    color: var(--bs-maroon-brand);
    font-weight: 500;
    font-family: 'Gracility-Regular';
    font-size: 60px;
    text-align: center;
}

.side-title {
    color: var(--bs-maroon-brand);
    font-weight: bold;
    font-family: 'Gracility-Regular';
    font-size: 40px;
}

.side-title-aboutus {
    color: #f1e89b;
    font-weight: bold;
    font-family: 'Gracility-Regular';
    font-size: 40px;
}

.core-caption span,
.family-title {
    display: block;
	color: var(--bs-maroon-brand);
    font-weight: bold;
    font-family: 'Gracility-Regular';
    font-size: 24px;
}

.family img {
    border: 5px solid var(--bs-orange-brand);
    border-radius: 25px 0px 25px 0px;
}

.about-caption p,
.about-caption li {
    font-size: 18px;
}

.subpage .sec-history .sec-title {
    font-size: 4.2em;
}

.subpage .sec-title-sub {
    font-family: 'Gracility-Regular';
    font-size: 40px;
    font-weight: bold;
}

.food-post-content {
    flex-wrap: wrap;
    align-content: center;
}

.food-post-content2 {
    display: flex !important;
    align-content: center;
    flex-wrap: wrap;
    justify-content: flex-end;
    flex-direction: row;
    text-align: right;
}

.subpage .about-caption {
    text-align: center;
    color: #fff;
}

.subpage .about-caption p {
    font-size: 24px;
}

.subpage .about-caption span {
    font-size: 20px;
}


.subpage .about-caption .side-title {
    color: #fff;
}

.subpage .sec-history-main .history-caption p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}

.brand-btn {
    border: 3px solid var(--bs-maroon-brand);
    border-radius: 100px;
    background-color: transparent;
    color: var(--bs-maroon-brand);
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
}

.brand-btn.active {
    background-color: var(--bs-maroon-brand);
    color: #fff;
}

.brand-btn.red {
    border-color: #E32A25;
    color: #E32A25;
	font-size: 1.2em;
}

.brand-btn.yellow {
    color: #F7EEA3;
    border-color: #F7EEA3;
	font-size: 1.2em;
}

.brand-btn.white {
	font-size: 1.2em;
    border-color: #fff;
    color: #fff;
}

.brand-btn.white:hover {
    border-color: var(--bs-maroon-brand);
}

.brand-btn.active:hover {
    background-color: var(--bs-orange-brand);
    border-color: var(--bs-orange-brand);
}

.brand-btn:hover {
    background-color: var(--bs-maroon-brand);
    color: #fff;
}

.news-post,
.tourism-post {
    border: none;
}

.news-content .news-title {
    font-family: 'australiaregular';
}


.tourism-post,
.tourism-post img {
    min-height: 230px;

}

.tourism-post {
    margin-bottom: 20px;
}

.subpage .tourism-post,
.subpage .tourism-post img {
    max-height: 200px;
}


.tourism-post.last-tour,
.tourism-post.last-tour img {
    max-height: fit-content !important;
}

.tourism-post img {
    object-fit: cover;
}

.tourism-post .card-img-overlay {
    background-color: rgb(0 0 0 / 0%);
    border-radius: 0 !important;
    transition: 0.5s;
}

.subpage .tourism-post .card-img-overlay {
    background-color: rgb(0 0 0 / 30%);
}

.tourism-post .card-img-overlay:hover {
    background-color: rgb(0 0 0 / 30%);
}

.subpage .tourism-post .card-img-overlay:hover {
    background-color: rgb(0 0 0 / 0%);
}

.tourism-post .card-img-overlay h3.card-title {
    opacity: 0;
    font-family: 'australiaregular', Sans-serif;    
    transition: 0.5s;
    top: 40%;
    position: relative;
    text-align: center;
}

.subpage .tourism-post .card-img-overlay h3.card-title {
    opacity: 1;
    top: 90% !important;
    text-align: left;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px !important;

}

.breadcrumb a {
    color: var(--bs-maroon-brand) !important;
    font-weight: bold;
}

.subpage .tourism-post .card-img-overlay h3.card-title {
    font-size: 40px;
}

.subpage .about-wrapper {
    background-image: url('../images/about-bg.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 200px 0;
}

.subpage .news-caption {
    width: 85%;
    margin: -50px auto 0 auto;
    text-align: center;
    position: relative;
}

.tourism .news-caption {
    width: 100%;
    padding: 40px
}

.subpage .news-single {
    margin-bottom: 150px;
}

.subpage .carousel {
    margin-top: 0px;
}

.news-caption {
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
    padding: 50px 50px 50px 50px;
    margin-left: -80px;
    background-color: white;
    margin-top: 35px;
}

.news-caption .news-title {
	font-family: 'Gracility-Regular', Sans-serif;    
    font-size: 40px;
    font-weight: bold;
}

.news-caption .news-title-home {
	font-family: 'Gracility-Regular', Sans-serif;    
    font-size: 40px;
    font-weight: bold;
}

.classic-line {
    display: inline-block;
    width: 0px;
    height: 2px;
    background-color: white;
    transition: 0.8s;
    top: 40%;
    position: relative;
    margin: 0 auto;
}

.tourism-post .card-img-overlay:hover .classic-line {
    width: 70px;
    margin: 0 auto;
}

.tourism-post .card-img-overlay:hover h3.card-title {
    opacity: 1;
}

.tourism-post .card-title,
.news-post .card-title {
    font-weight: bold;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.29);
}


.tourism-post .card-title {
    font-size: 40px;
}

.subpage .tourism-post .card-title {
    font-size: 20px;
}

.sec-news {
    padding: 50px 0 100px 0;
    background-image: url('../images/bg-royal-fam.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

}

.sec-history {
    background-image: url('../images/bg-mother.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0 150px 0;
}

.subpage .sec-history {
    background-image: url('../images/bg-red2.png');
    padding: 50px 0;
}

.sec-history p {
    color: #fff;	
}

.news-post .card-title {
    font-weight: bold;
}

.sec-tourism {
    padding: 50px 0;
}

.homepage .main-footer {
    margin-top: -100px;
}

.main-footer ul li {
    display: inline;
}

.main-footer ul li a {
    color: #000;
    text-decoration: none;
    margin: 0px 10px;
}

.footer-text a {
    text-decoration: none;
    color: var(--bs-maroon-brand);
}

.family-caption {

    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.family-caption h3,
.family-caption p,
.affairs-caption p {
    line-height: 26px;
    font-size: 16px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}


.family-caption h3 {
    font-weight: bold;
}

.family-caption p,
.affairs-caption p {
    font-family: 'apple_chancerychancery';
    font-size: 1.2em;
    text-align: center;
}

.family-caption p {
    line-height: 30px;
	font-weight: 500;
}
.history-caption-home p {
    font-family: 'apple_chancerychancery';
	text-align: center;
    color: #ffffff;    
    font-size: 1.2em;
}
.history-caption p {
    font-family: 'apple_chancerychancery';
	text-align: justify;
    color: #333333;    
    font-size: 1.2em;
}

.subpage .history-caption p {
    font-size: 1.2em;
}

.sec-affairs {
    background-image: url('../images/bg-red2.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 100px 0;
}

/*Mobile Slider-------------*/
.with-pic .item.active a:first-child {
    margin-left: 0px !important;
}


.with-pic .pn-ProductNav_Link {
    display: inline-block;
    padding: 0px;
    width: 280px;
    min-height: 420px;
    max-height: 420px;
}

.with-pic .nav-cap {
    padding: 20px 18px 10px;
    font-size: 14px;
    text-align: left;
    color: #000;
    white-space: normal;
    margin-top: 5px !important;
    font-family: "Source Sans Pro", sans-serif;
}

.nav-cap strong {
    font-size: 18px;
    display: block;
    font-family: "Source Sans Pro", sans-serif;
    color: #000079;
}

.navbar-brand img {
    width: 130px;
}

.navbar-brand {
    color: #fff !important;
}

.nav-item.active {
    border-bottom: 3px solid var(--bs-maroon-brand);
}

/*SUBPAGES------------------*/
.sec-affairs h2,
.r-court figcaption {
    /*font-family: 'bodoni_svtytwo_itc_ttbook';*/
	font-family: Arial, Helvetica, sans-serif;
}

.sec-affairs h2 {
    font-weight: bold;
    font-size: 50px;
}

.r-court figcaption {
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
}

.red-line {
    margin-top: 40px;
    background-color: #E32A25;
    width: 100%;
    height: 3px;
    display: inline-block;
}

.white-line {
    margin-top: 40px;
    background-color: #fff;
    width: 100%;
    height: 3px;
    display: inline-block;
}
@media (max-width: 2992px) {
.footer-custom-height{
		padding-top:60px;
		word-wrap: break-word;		
	}
.aboutus-mv-cus-01{
	border-radius: 10px;
	background-color:#830000;
	padding:30px;
	min-height:390px;
	opacity: 0.9;
	margin-bottom: 20px;
}

}

@media (max-width: 992px) {
	.footer-custom-height{
		padding-top:60px;
	}
    .red-line {
        margin-top: 0px;
    }

    .sec-title {
        font-size: 30px !important;
		
    }

    .sec-tourism {
        padding: 50px 0 !important;
        margin-top: -5px;
    }

    #video-banner {
        width: 100% !important;
        margin-top: 0px;
        height: 100vh;
        object-fit: cover;
    }



    .carousel-caption {
        top: 15% !important;
        display: flex;
        align-items: center;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
    }

    .carousel-caption h1 {
        font-size: 50px !important;
        margin-bottom: 25px;

    }

    .brand-btn.white {
        padding: 5px 10px;
        font-weight: 700;
        border: 2px solid;
    }

    .main-header nav a,
    .uc-list-menu li a {
        line-height: 30px !important;

    }

    .main-header {
        min-height: auto !important;
    }

    #carousel-main .carousel-caption {
        width: 590px;
    }

    #carousel-main .carousel-indicators {
        bottom: -150px !important;
    }

    .carousel {
        margin-top: 0px !important;
    }

    .navbar {
        background-color: maroon;
    }

    .navbar,
    .navbar-brand {
        padding: 0px !important;
        margin: 0px !important;
    }

    .navbar-brand img {
        width: 100px;
    }


    @media (max-width: 375px) {
		.footer-custom-height{
			padding-top:0px;
			text-align: center!important;
		}
        .sec-royal-family {
            padding: 40px 0 !important;
        }

        .news-caption {
            margin-left: 0px !important;
        }

        .navbar,
        .navbar-brand {
            padding: 0px !important;
            margin: 0px !important;
        }

        .carousel {
            margin-top: 0px !important;
        }

        .main-header nav a {
            line-height: 30px !important;
        }

        #carousel-main .carousel-indicators {
            bottom: -200px !important;
        }

        .carousel-item {
            box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 30%);
        }
    }
}


@media (max-width: 575.98px) {
    .overlay .closebtn {
        position: absolute;
        /* top: 44%; */
        top: 0%;
        right: 0%!important;
        font-size: 31px!important;
        cursor: pointer;
        color: white;
        z-index: 9999;
    }
    .overlay input[type=text] {
        padding: 15px;
        border: none;
        color: #fff;
        width: 100%!important;
        background: white;
        background: transparent;
        border-bottom: 1px solid white;
        text-align: center;
        font-size: 13px!important;
    }
	.wrap-affair77{
		padding-top:70px;
	}
	.footer-custom-height{
		padding-top:0px;

	}
    .subpage .main-header a {
        color: #fff !important;
    }

    .white-line {
        margin-top: 0px !important;
    }

    .affair-box {
        padding: 0;
    }

    .family-caption {
        margin-top: 0px;
    }
	.subpage .news-caption {
    width: 100%;
    margin: -50px auto 0 auto;
    text-align: center;
    position: relative;
}
}


@media (max-width: 768.98px) {}


@media (max-width: 991.98px) {}


@media (max-width: 1199.98px) {}


@media (max-width: 1399.98px) {}


/*SEARCH-----*/
.overlay {
    height: 0%;
    width: 0%;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 50%;
    /*background-color: rgba(0, 0, 0, 0.9);*/
    background-color:rgb(153 0 0 / 90%);
    transform: translate(-50%, 0);
    opacity: 0;
    transition: 0.5s;
}

.overlay.active {
    height: 100%;
    width: 100%;
    opacity: 1;
}

.overlay-content {
    position: relative;
    /*top: 46%;*/
    top: 0%;
    width: 80%;
    text-align: center;
    margin-top: 30px;
    margin: 0 auto;
}

.overlay .closebtn {
    position: absolute;
    /*top: 44%;*/
    top: 0%;
    right: 28%;
    font-size: 40px;
    cursor: pointer;
    color: white;
    z-index: 9999;
}

.overlay .closebtn:hover {
    color: #ccc;
}

.overlay input[type=text] {
    padding: 15px;
    border: none;
    color: #fff;
    width: 44%;
    background: white;
    background: transparent;
    border-bottom: 1px solid white;
    text-align: center;
    font-size: 1.1em;
}

.overlay input:focus {
    outline: 0;
}


.overlay button {
    float: left;
    width: 20%;
    padding: 15px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
}

.overlay button:hover {
    background: #bbb;
}

.side-menu-wrapper {
    background-image: url("../images/bg-red2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    background-color: var(--bs-maroon-dark);
    width: 80%;
    top: 0;
    right: 0;
    margin-right: 0px;
    margin-left: 0px;
    transition: 1s;
    z-index: 999999;
    position: fixed;
    height: 100vh;
}


.side-menu-wrapper.menu-right-close {
    width: 80%;
    margin-right: -80%;
}

.side-menu-wrapper.menu-right-open {
    width: 80%;
    margin-right: 0%;
}

#myOverlay {
    z-index: 9999999;
}



/* Myo added custom CSS START here */

.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0.125em;
}
p{
	line-height: 1.9em;
}
.copy-text{
	font-size: 1.2em;	
}
.iammataram {
	color:#f7eea3;
	font-size: 2.4em;
}
	
.iammataram02 {
	font-family: 'australiaregular' !important;
	font-size: 4.2em;
	color:#ffffff;
	font-weight: normal;
	font-weight: 700;
}
	
@media screen and (max-width: 600px) {	
	
.news-caption .news-title {
	font-family: 'Gracility-Regular', Sans-serif;    
    font-size: 20px;
    font-weight: bold;
}
.news-caption .news-title-home {
	font-family: 'Gracility-Regular', Sans-serif;    
    font-size: 20px;
    font-weight: bold;
}
.news-caption {
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
    padding: 50px 10px 50px 10px;
    margin-left: 0px;
    background-color: white;
    margin-top: 30px;
}

}

@media (min-width: 1400px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    /*max-width: 1560px;*/
}}


.Book__inner {
    overflow: auto;
    width: 100%;
    height: 50%!important;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: transform 0s ease 0s;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}

/* unvisited link */
a.newsbtn01:link {
  color: white;  
    text-decoration:none;
	height:50px;
	background-color:#454545;
	padding:10px;
	z-index: -5;
}

/* visited link */
a.newsbtn01:visited {
  color: white;
  text-decoration:none;
	height:50px;
	background-color:#454545;
	padding:10px;
	z-index: -5;
}

/* visited link */
a.newsbtn01:selected {
  color: white;
  text-decoration:none;
	height:50px;
	background-color:#42a6e5;
	padding:10px;
	z-index: -3;
}

/* visited link */
a.newsbtn01:focus {
  color: white;
  text-decoration:none;
	height:50px;
	background-color:#42a6e5;
	padding:10px;
	z-index: -3;
}

/* mouse over link */
a.newsbtn01:hover {
  color: white;
  text-decoration:none;
	height:50px;
	background-color:#2481bc;
	padding:10px;
	z-index: -5;
}

/* selected link */
a.newsbtn01:active {
  color: white;
  text-decoration:none;
	height:50px;
	background-color:#42a6e5;
	padding:10px;
	z-index: -3;
}


.videocontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.youtubevideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fire-safety-vietnam-content-01{
	padding-top: 50px;
	text-align: left;
	
}

.carousel-indicators [data-bs-target] {
    background-color: #858585!important;
    height: 1vh;
    /* width: 50px; */
    border-radius: 50%;
    width: 1vh;
}

.custom-font-for-aboutus {
	
	font-size: 16px!important;
}

.searchbar{
	display:block;	
	position: absolute;
	padding-top:0px;
	margin-top:0px;
}

::placeholder {
    color: white;
    opacity: 1; /* Firefox */
  }
  
  ::-ms-input-placeholder { /* Edge 12 -18 */
    color: white;
  }
  
  
  
/* Dropdown button for News page */
.navbar-nav li:hover > ul.nav-link {
    display: block;
}
.dropdown-submenu {
    position:relative;	
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;	
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}
  
.overlay input[type=text]::placeholder {
  opacity: 0.4;
}
  
/* Myo added custom CSS END here */
